            <form class="box inscrire" action="">
                <h2>
                    Recupere ton mot de passe !
                </h2>
                <hr>
                <label class="col-lg-2 control-label" for="mail"> mail : </label>
                <div class="col-lg-9">
                    <input class="form-control" id="mail" name="mail" type="text" placeholder="toto@tata.to" />
                </div>
                <div style="margin-top: 5px">
                    <button class="btn btn-blue" type="submit"></span> Envoyer</button>
                    <button class="btn btn-yellow push-right sign-in-btn"  type="button" onclick="te()"> Retour <span class="icon icon-home"></span></button>
                </div>
            </form>